
body {
  background: url(../images/top.gif) no-repeat #fefdfa;
  font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
  margin: 17px 1em 1em 1em; padding: 0em; max-width: 74em;
}

h1 {
  background: url(../images/header.gif); color: white;
  font-size: 180%; font-weight: bold; font-style: italic;
  text-align: right;
  padding: 0em 0.3em; margin: 0em 0em 0.67em 0em;
}

h2 {
  background: #eee; color: #333;
  font-size: 105%; font-weight: bold; font-style: italic;
  text-align: right;
  padding: 0em 0.6em; margin: 0.8em 0em 0em 0em;
}

h3 {
  background: #eee; color: #555;
  font-size: 77%; line-height: 140%; font-weight: bold;
  text-align: right;
  padding: 0em 1em; margin: 1em 0em;
  clear: right;
}

h4 {
  background: #f3f3f3; color: #333;
  font-size: 77%; line-height: 140%; font-weight: normal;
  text-align: left;
  padding: 0.1em 1em; margin: 1em 0em;
}

h5 {
  background: #f1f1f1; color: #111;
  font-size: 77%; line-height: 140%; font-weight: normal;
  text-align: left;
  padding: 0.7em 1.5em; margin: 1em 0em;
}

h6 {color: #444; font-size: 90%; font-weight: bold; margin: 1.5em 0em;}

p {
  font-size: 77%; line-height: 155%;
  text-align: left;
  margin-top: 1em; margin-bottom: 1em;
}

div#banner {
  left: 0px; top: 0px; width: 300px; height: 60px;
  position: absolute; cursor: pointer;
}

p#headline {
  color: #456;
  font-size: 16px; line-height: 120%; font-weight: bold; font-style: italic;
  text-align: right; text-decoration: none;
  border-bottom: 1px solid;
  padding: 0.85em 0.3em 0em 0em; margin: 0em 0em 1em 0em;
}

p#upperlinks {
  margin: 1em 1em 0em 0em;
  font-size: 95%; line-height: 170%; font-weight: bold; font-style: italic;
}

p#lowerlinks {
  margin: 1em 0.9em 14em 3em;
  font-size: 82%; line-height: 167%; font-weight: bold; font-style: italic;
  text-align: right;
}

td.menu {border-right: 1px solid #888; width: 17%;}

td.menu a {text-decoration: none;}

td.menu a:hover {color: #247; text-decoration: underline;}

td#content {padding: 0em 0em 0.7em 0.6em; width: 83%;}

table#nestedcontent {margin-top: -0.6em;}

td.leftcolumn {border-right: 1px solid #888; padding-right: 0.7em;}

td.rightcolumn {width: 22%; padding-left: 0.5em; text-align: center;}

td.nextcell {border-top: 1px solid #888;}

td.barleft {width: 220px; padding-right: 0.5em; text-align: center;}

table table h2 {margin-top: 0.6em;}

table.brick {margin: -0.5em 0.3em; width: 100%;}

p#footer {color: #235; margin: 1.5em 0em 0em 1.5em;}

p#copyright {color: #123; font-size: 63%; margin: 0.9em 0em 2.4em 2em;}

p#totop {font-size: 70%; text-align: right; margin: 1.2em 0em 0em 0em;}

.aa {text-decoration: none;}

a:visited {color: #479;}

a:link {color: #479;}

a:hover {color: #247;}

.email {color: #379;}

img {border: 0;}

td {vertical-align: top;}

img.ii {float: left; clear: left;}

img.ri {float: right; margin: 0em 0.5em 0.5em 2em;}

img.si {float: left; clear: left; margin: 0em 1em 0.5em 0em;}

img.ai {margin: 0em 0em 3em;}

.clear {clear: left; margin-top: 0.2em;}

.expanded {width: 100%;}

.vcenter {vertical-align: middle;}

.center {text-align: center;}

li {font-size: 77%; line-height: 155%; margin: 0.6em;}

li li {font-size: 100%; line-height: 150%; list-style: disc;}

ul li {list-style: disc;}

ul {margin: 0.6em 0em 0.9em 1.25em; padding-left: 0em;}

ol {margin: 0.5em 0em 0.8em 1.8em; padding-left: 0em;}

ul.compact li {line-height: 120%;}

ol.compact li {line-height: 120%;}

td.cell {font-size: 77%; line-height: 150%; background: #eee; padding: 0.4em;}

td.cell a {font-size: 90%;}

.fc {font-size: 77%; padding: 0.25em 1.5em 0.25em 0em;}

.ff {font: 100% Arial, Verdana, Tahoma, Helvetica, sans-serif;}
